a:link {
	color : #008000;
	text-decoration : none;
}

a:visited {
	color : #008000;
	text-decoration : none;
}

a:hover {
	color : #008000;
	text-decoration : underline;
}

body {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10.0pt;
}

h1 {
	color : #008000;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 14.0pt;
	font-weight : bold;
	margin-bottom : 6pt;
	margin-top : 12pt;
}

h2 {
	color : #008000;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12.0pt;
	font-weight : bold;
	margin-bottom : 6pt;
	margin-top : 12pt;
}

h3 {
	color : #000000;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10.0pt;
	font-weight : bold;
	margin-bottom : 3pt;
	margin-top : 10pt;
}

input {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

ol {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10.0pt;
	list-style-type : decimal;
	margin-bottom : 0pt;
	margin-left : 0pt;
	margin-top : 0pt;
}

p {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-bottom : 3pt;
	margin-top : 3pt;
}

p.abblegende {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

p.abblegendewin {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

p.comm {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10.5pt;
	margin-bottom : 12pt;
	margin-top : -8pt;
}

p.copyright {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	margin-top : 20pt;
}

p.navhead1 {
	color : #FFFFFF;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	text-align : center;
}

p.navhead2 {
	color : #FFFFFF;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	text-align : center;
}

p.navhead3 {
	color : #FFFFFF;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	text-align : center;
}

p.navhead4 {
	color : #000000;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	text-align : center;
}

p.navtext1 {
	color : #FF0000;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	text-align : center;
}

p.navtext2 {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : center;
}

p.navtext3 {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : center;
}

p.navtext4 {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : center;
}

p.synonym {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	margin-bottom : 12pt;
	margin-top : 0pt;
}

p.zitat {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	margin-bottom : 3pt;
	margin-top : 3pt;
	padding-left : 5mm;
	padding-right : 10mm;
}

select {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

td.navhead1 {
	background-color : #FF0000;
}

td.navhead2 {
	background-color : #008000;
}

textarea {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

ul {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 10.0pt;
	list-style-type : disc;
	margin-bottom : 0pt;
	margin-left : 0pt;
	margin-top : 0pt;
}

.pop-up{
	cursor : default;
	font-family : MS Sans Serif;
	font-size : 8px;
	padding-left : 10px;
	padding-right : 0px;
	position : absolute;
	visibility : hidden;
	z-index : 100;
}

